<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('docuemnt_entries', function (Blueprint $table) {
            $table->id();
            $table->string('tracking_id');
            $table->string('received_from');
            $table->integer('doctypeid');
            $table->integer('department_id');
            $table->integer('emp_id');
            $table->integer('entry_by');
            $table->string('status');
      
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('docuemnt_entries');
    }
};
