@extends('layout.app')
@section('content')

 <!-- Content Wrapper. Contains page content -->
 <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Form</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Role Form</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title"><--></h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <form>
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Link </label>
                    <input type="text" value="{{$menus->link}}" class="form-control" id="exampleInputEmail1" placeholder="Enter email">
                  </div>
                  
                  </div>
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Title </label>
                    <input type="text" value="{{$menus->title}}" class="form-control" id="exampleInputEmail1" placeholder="Enter email">
                  </div>
                  
                  </div>
                  <label for="perm">Menu </label>
                  <div class="form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
               
                  </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

          
           

@endsection

@section('pageJs')
    <!-- OPTIONAL SCRIPTS -->
    <script src="{{ url('assets') }}/plugins/chart.js/Chart.min.js"></script>
@endsection
