@extends('layout.app')
@section('content')
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1></h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">.</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">

                <!-- /.row -->
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-header">
                              <div id="alert"></div>
                                <h3 class="card-title">Menu List</h3>
                                
                                <div style="margin: 0 auto; width:600px;display: flex;" >
                                <div style="margin: 0 auto; width:250px;" >
                                <h4>Menu</h4>
                                
                            </div>

                           
                        
                        </div>
                                <div class="card-tools">
                                    <div class="input-group input-group-sm" style="width: 150px;">
                                        <input type="text" name="table_search" class="form-control float-right"
                                            placeholder="Search">

                                        <div class="input-group-append">
                                            <button type="submit" class="btn btn-default">
                                                <i class="fas fa-search"></i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /.card-header -->
                            <div class="card-body table-responsive p-0">
                                <table class="table table-hover text-nowrap">
                                    <thead>
                                        <tr>
                                            <th>Sl</th>
                                            <th>Link</th>
                                            <th>Title</th>
                                            <th>Module</th>
                                            <th>Action</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        @foreach ($menus as $menus)
                                            <tr>
                                                <td>{{ $loop->iteration }}</td>
                                                <td>{{ $menus->link }}</td>
                                                <td>{{ $menus->title }}</td>
                                                <td>{{ $menus->title }}</td>
                                                <td> <div class="card-tools">
                  
                                                    <a href="{{ route('menu.edit', $menus->id) }}" class="btn btn-tool">
                                                      <i class="fas fa-pen"></i>
                                                    </a>
                                                    <a href="{{ route('menu.edit', $menus->id) }}" class="btn btn-tool">
                                                      <i class="fa fa-eye text-success font-16"></i>
                                                    </a>
                                                  </div></td>                                   

                                            </tr>
                                        @endforeach

                                    </tbody>
                                </table>
                            </div>
                            <!--.card-body-->
                        </div>
                        <!--/.card -->
                    </div>
                </div>

                <!-- /.row -->
            </div><!-- /.container-fluid -->
        </section>
        <!-- /.content -->
    </div>

    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script>
        $('.change_status').on('change', function() { 
            var status = $(this).val();
            var id = $(this).data('id');  
            $.ajax({
                url: '/change_status',
                type: 'GET',
                data: {
                    id: id,
                    status : status
                },
                success: function(data) {
                   $('#alert').html('Updated');
                }
            });
        });
    </script>
@endsection

@section('pageJs')
    <!-- OPTIONAL SCRIPTS -->
    <script src="{{ url('assets') }}/plugins/chart.js/Chart.min.js"></script>
@endsection
