<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>DTS | COU</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="{{ url('assets') }}/plugins/fontawesome-free/css/all.min.css">
    <!-- IonIcons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="{{ url('assets') }}/dist/css/adminlte.min.css">
</head>

<body class="hold-transition sidebar-mini">
  <div class="wrapper">
 <!-- Content Wrapper. Contains page content -->
 <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Entry Form</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Change Password</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Change Password</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->

              @if(count($errors)>0)
              <ul>
              @foreach($errors->all() as $error)
             <li>
              {{$error}} </li>
              @endforeach
          </ul>
              @endif
  
              @if(Session::has('success'))
  
              {{Session::get('success')}}
              
              @endif

              @if(Session::has('error'))
  
            <div class="btn-danger">
              {{Session::get('error')}}
            </div>
              
              @endif

              <form id="form" class="form" method="post" action="{{url('resetPassword')}}">
                @csrf
                <div class="card-body">
             

                {{-- <div class="form-group">
                  <label for="id">Id :</label>
                  <input type="text" name="id" class="form-control" id="exampleInputEmail1" placeholder="Enter ID">
                </div> --}}
{{-- 
                  <div class="form-group">
                    <label for="type">Current Password:</label>
                    <input type="password" name="currentpassword" class="form-control" id="exampleInputEmail1" placeholder="Current Password">
                  </div> --}}
                  <input type="hidden" name="verification_code" value="{{$request->verification_code}}">
                  <input type="hidden" name="email" value="{{$request->email}}">
                  <div class="form-group">
                    <label for="type">New Password:</label>
                    <input type="password" name="password" class="form-control" id="exampleInputEmail1" placeholder="New Password">
                  </div>

                  <div class="form-group">
                    <label for="type">Confirm Password:</label>
                    <input type="password" name="confirm_password" class="form-control" id="exampleInputEmail1" placeholder="Confirm Password">
                  </div>

                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Save</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

            
  </div>

 <!-- jQuery -->
 <script src="{{ url('assets') }}/plugins/jquery/jquery.min.js"></script>
 <!-- Bootstrap -->
 <script src="{{ url('assets') }}/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
 <!-- AdminLTE -->
 <script src="{{ url('assets') }}/dist/js/adminlte.js"></script>




     <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
   
   
   <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   <link rel="stylesheet" href="{{ URL::asset('css/style.css')}}" type="text/css">
   
 



</body>

</html>

