<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="{{url('dashboard')}}" class="brand-link">
      <img src="assets/dist/img/left.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">COU</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="assets/dist/img/user1-128x128.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">{{ auth()->user()->name ?? null }}</a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          
          
              @php

                $user = auth()->user();
                $userRolePermissions = rolePermissions($user->role_id);

                $modules = \App\Models\PermissionModule::with(['menus'])->get();
                foreach($modules as $module) {

                  $submenuArray = $module->menus()->pluck('id')->toArray();
                  $permission_checks = array_intersect($userRolePermissions, $submenuArray);

                  if(count($permission_checks) > 0) {
                    if($module->has_children == false) {
                      echo '<li class="nav-item menu-open">
                        <a href="'.url('dashboard').'" class="nav-link active">
                          <i class="nav-icon fas fa-tachometer-alt"></i>
                          <p>
                            '.$module->module_name.'
                          </p>
                        </a>
                      </li>';
                    }else {

                      $submenus = $module->menus;
                      $submenuhtml = '';
                      if($submenus) {
                        foreach($submenus as $submenu) {
                          if(in_array($submenu->id, $userRolePermissions))
                          $submenuhtml .= '<li class="nav-item">
                                            <a href="'.url($submenu->link).'" class="nav-link">
                                              <i class="far fa-circle nav-icon"></i>
                                              <p>'.$submenu->title.'</p>
                                            </a>
                                          </li>';
                        }
                      }

                      echo '<li class="nav-item">
                        <a href="'.url('users/create').'" class="nav-link">
                          <i class="nav-icon fas fa-copy"></i>
                          <p>
                            '.$module->module_name.'
                            <i class="fas fa-angle-left right"></i>
                        
                          </p>
                        </a>
                        <ul class="nav nav-treeview">
                          '.$submenuhtml.'
                        </ul>
                      </li>';
                      
                    }

                  }

                }

              @endphp
 


          {{-- <li class="nav-item menu-open">
            <a href="{{url('dashboard')}}" class="nav-link active">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Dashboard
              </p>
            </a>

          </li>
          

          <li class="nav-item">
            <a href="{{url('users/create')}}" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Documents
                <i class="fas fa-angle-left right"></i>
             
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('document')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>List</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('document/create')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Entry</p>
                </a>
              </li> --}}
             
              {{-- <li class="nav-item">
                <a href="{{url('document/show')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Show</p>
                </a>
              </li> --}}
             
              {{-- <li class="nav-item">
                <a href="{{url('document/edit')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Edit</p>
                </a>
              </li> --}}
              {{-- <li class="nav-item">
                <a href="{{url('document_type')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Type Entry</p>
                </a>
              </li>
              
            </ul>
          </li> --}}

         
          {{-- <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Users
                <i class="fas fa-angle-left right"></i>
             
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('users')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>List</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('users/create')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Create</p>
                </a>
              </li>
             
            
              
            </ul>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Department
                <i class="fas fa-angle-left right"></i>
          
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('departments')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>List</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('departments/create')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Create</p>
                </a>
              </li>
             
       
              
            </ul>
          </li>

          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Menu
                <i class="fas fa-angle-left right"></i>
          
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('menu')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Menu List</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('permissionModuleType')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Menu Module</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('menu/create')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Create Menu</p>
                </a>
              </li>

              
            </ul>
          </li> --}}

          {{-- <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Admin
                <i class="fas fa-angle-left right"></i>
          
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('role')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Role List</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('role/create')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Create Role</p>
                </a>
              </li> --}}
              {{-- <li class="nav-item">
                <a href="{{url('role/edit')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Edit</p>
                </a>
              </li>
             --}}
              {{-- <li class="nav-item">
                <a href="{{url('permissionType')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Permission Entry</p>
                </a>
              </li> --}}
              
            {{-- </ul>
          </li> --}}

          <li class="nav-item">
            <a href="{{url('logout')}}" class="nav-link">
              <i class="fas fa-angle-left"></i>
              <p>Logout</p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>