<?php $__env->startSection('content'); ?>

 <!-- Content Wrapper. Contains page content -->
 <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Registration Form</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Registration Form</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Registration Form</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->

              <?php if(count($errors)>0): ?>
              <ul>
              <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
             <li>
              <?php echo e($error); ?> </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>
              <?php endif; ?>
  
              <?php if(Session::has('success')): ?>
  
              <?php echo e(Session::get('success')); ?>

              
              <?php endif; ?>

              <form id="form" class="form" method="post" action="<?php echo e(url('users')); ?>">
                <?php echo csrf_field(); ?>
                <div class="card-body">
             

                <div class="form-group">
                  <label for="username">User Name</label>
                  <input type="text" name="userName" class="form-control" id="un" placeholder="Enter User Name">
                </div>
                <div class="form-group">
                  <label for="phone">Phone</label>
                  <input type="text" name="phone" class="form-control" id="up" placeholder="Enter User Phone">
                </div>

                  <div class="form-group">
                    <label for="email">Email address</label>
                    <input type="email" name="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email">
                  </div>

                  <h4>Select Department</h4>
                <div class="form-group">
                  <select name="departmentid" class="custom-select form-control-border" id="exampleSelectBorder">

                    <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                  
                      <option value="<?php echo e($department->id); ?>"><?php echo e($department->dep_name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                  </select>
                </div>

                <h4>Select Role</h4>
                <div class="form-group">
                  <select name="role_id" class="custom-select form-control-border" id="exampleSelectBorder">

                    <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $roles): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                  
                      <option value="<?php echo e($roles->id); ?>"><?php echo e($roles->role_name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                  </select>
                </div>
                  <div class="form-group">
                    <label for="password1">Password</label>
                    <input name="password" type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                  </div>
                  <div class="form-group">
                    <label for="password2">Confirm Password</label>
                    <input name="password_confirmation" type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                  </div>
                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

            
  </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('pageJs'); ?>
    <!-- OPTIONAL SCRIPTS -->
    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/user/create.blade.php ENDPATH**/ ?>