<?php $__env->startSection('content'); ?>
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1></h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">.</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">

                <!-- /.row -->
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-header">
                                <div id="alert"></div>
                                <h3 class="card-title">Document List</h3>

                                <div style="margin: 0 auto; width:600px;display: flex;">
                                    <div style="margin: 0 auto; width:250px;">
                                        <h4>Select Department</h4>
                                        <div class="form-group">
                                            <select name="departmentid" class="custom-select form-control-border search_doc"
                                                id="deptid">
                                                <option value="">Select All</option>
                                                <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($department->id); ?>"
                                                        <?php echo e($department->id == $request->dept_id ? 'selected' : ''); ?>>
                                                        <?php echo e($department->dep_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                            </select>
                                        </div>
                                    </div>

                                    <div style="margin: 0 auto; width:250px;">
                                        <h4>Select Status</h4>
                                        <div class="form-group">
                                            <select name="status_id" class="custom-select form-control-border search_doc"
                                                id="status_id">
                                                <option value="">Select All</option>
                                                <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($item->id); ?>"
                                                        <?php echo e($item->id == $request->status_id ? 'selected' : ''); ?>>
                                                        <?php echo e($item->status); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-tools">
                                    <div class="input-group input-group-sm" style="width: 150px;">
                                        <input type="text" name="table_search" class="form-control float-right"
                                            value="<?php echo e($request->search_key); ?>" placeholder="Search" id="search_key">

                                        <div class="input-group-append">
                                            <button type="button" class="btn btn-default " id="search_doc_2">
                                                <i class="fas fa-search"></i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /.card-header -->
                            <div class="card-body table-responsive p-0">
                                <table class="table table-hover text-nowrap">
                                    <thead>
                                        <tr>
                                            <th>Sl</th>
                                            <th>Tracking No. </th>

                                            <th>Received From </th>
                                            <th>Doc Type </th>
                                            <th>Department</th>
                                            <th>Name</th>
                                            <th>Phone </th>
                                            <th>Received Note</th>
                                            <th>Status</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php $__currentLoopData = $documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $document): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td><?php echo e($loop->iteration); ?></td>
                                                <td><?php echo e($document->tracking_id); ?></td>
                                                <td><?php echo e($document->received_from); ?></td>
                                                <td><?php echo e($document->doc_type); ?></td>
                                                <td><?php echo e($document->dept_name); ?></td>
                                                <td><?php echo e($document->name); ?></td>
                                                <td><?php echo e($document->phone); ?></td>

                                                <td><?php echo e($document->note); ?></td>
                                                <td>
                                                    <?php if(auth()->user()->role_id ==5): ?>
                                                        <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <span><?php echo e($item->id == $document->status_id ? $item->status : ''); ?></span>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    <?php else: ?>
                                                        <div class="form-group">

                                                            <select name="status" data-id="<?php echo e($document->id); ?>"
                                                                class="custom-select form-control-border change_status"
                                                                id="exampleSelectBorder">

                                                                <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($item->id); ?>"
                                                                        <?php echo $item->id == $document->status_id ? ' selected="selected"' : ''; ?>>
                                                                        <?php echo e($item->status); ?> </option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                                            </select>
                                                        </div>
                                                    <?php endif; ?>

                                                </td>




                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                    </tbody>
                                </table>
                            </div>
                            <!--.card-body-->
                        </div>
                        <!--/.card -->
                    </div>
                </div>

                <!-- /.row -->
            </div><!-- /.container-fluid -->
        </section>
        <!-- /.content -->
    </div>

    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script>
        $('.change_status').on('change', function() {
            var status = $(this).val();
            var id = $(this).data('id');
            $.ajax({
                url: '/change_status',
                type: 'GET',
                data: {
                    id: id,
                    status: status
                },
                success: function(data) {
                    $('#alert').html('Updated');
                }
            });
        });
    </script>

    
    <script>
        $('.search_doc').on('change', function() {
            var dept_id = $('#deptid').val();
            var status_id = $('#status_id').val();
            // var dept_id = $(this).val();  
            window.location.href = '/document?dept_id=' + dept_id + '&status_id=' + status_id;

        });
        //search_doc_2
        $('#search_doc_2').on('click', function() {
            var dept_id = $('#deptid').val();
            var status_id = $('#status_id').val();
            var search_key = $('#search_key').val();
            window.location.href = '/document?dept_id=' + dept_id + '&status_id=' + status_id + '&search_key=' +
                search_key;

        });
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('pageJs'); ?>
    <!-- OPTIONAL SCRIPTS -->
    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/document/list.blade.php ENDPATH**/ ?>