<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>DTS | COU</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="<?php echo e(url('assets')); ?>/plugins/fontawesome-free/css/all.min.css">
    <!-- IonIcons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="<?php echo e(url('assets')); ?>/dist/css/adminlte.min.css">
</head>

<body class="hold-transition sidebar-mini">
  <div class="wrapper">
 <!-- Content Wrapper. Contains page content -->
 <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Entry Form</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Change Password</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Forgot Password</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->

              <?php if(count($errors)>0): ?>
              <ul>
              <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
             <li>
              <?php echo e($error); ?> </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>
              <?php endif; ?>
  
              <?php if(Session::has('success')): ?>
  
              <?php echo e(Session::get('success')); ?>

              
              <?php endif; ?>

              <?php if(Session::has('error')): ?>
  
            <div class="btn-danger">
              <?php echo e(Session::get('error')); ?>

            </div>
              
              <?php endif; ?>

              <form id="form" class="form" method="post" action="<?php echo e(url('codeSendmail')); ?>">
                <?php echo csrf_field(); ?>
                <div class="card-body">
             

                

                  <div class="form-group">
                    <label for="type">Enter Mail</label>
                    <input type="email" name="email" class="form-control" id="exampleInputEmail1" placeholder="User mail">
                  </div>

                

                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Send</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

            
  </div>

 <!-- jQuery -->
 <script src="<?php echo e(url('assets')); ?>/plugins/jquery/jquery.min.js"></script>
 <!-- Bootstrap -->
 <script src="<?php echo e(url('assets')); ?>/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
 <!-- AdminLTE -->
 <script src="<?php echo e(url('assets')); ?>/dist/js/adminlte.js"></script>




     <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
   
   
   <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   <link rel="stylesheet" href="<?php echo e(URL::asset('css/style.css')); ?>" type="text/css">
   
 



</body>

</html>

<?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/settings/forgot_password_email.blade.php ENDPATH**/ ?>