<?php $__env->startSection('content'); ?>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Permission Entry</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="#">Permission</a></li>
                            <li class="breadcrumb-item active">Permission Entry</li>
                        </ol>
                    </div>

                    
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <!-- left column -->
                    <div class="col-md-6">
                        <!-- general form elements -->
                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Permission Entry</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->

                            <?php if(count($errors) > 0): ?>
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li>
                                            <?php echo e($error); ?> </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            <?php endif; ?>

                            <?php if(Session::has('success')): ?>
                                <?php echo e(Session::get('success')); ?>

                            <?php endif; ?>

                            <form id="form" class="form" method="post" action="<?php echo e(url('storePermissionType')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="card-body">


                                    <u>
                                        <h4> Role</h4>
                                    </u>
                                    <div class="form-group">
                                        <select name="module_id" class="custom-select form-control-border" id="modId">
                
                                            <?php $__currentLoopData = $role; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($role->id); ?>"><?php echo e($role->role_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                                        </select>
                                    </div>
                                    

                                    <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php echo e($module->module_name); ?>

                                        <?php $__currentLoopData = $module->joinmenu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <label for="<?php echo e('item'.$item->id); ?>"><?php echo e($item->name); ?> </label>
                                            </div>
                                        </div>
                                        
                                        
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    

                                <!-- /.card-body -->
                                <div class="card-footer">
                                    <button type="submit" class="btn btn-primary">Save</button>
                                </div>
                            </form>
                        </div>
                        <!-- /.card -->


                    </div>
                    

                <?php $__env->stopSection(); ?>

                <?php $__env->startSection('pageJs'); ?>
                    <!-- OPTIONAL SCRIPTS -->
                    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
                <?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/role/permission_create.blade.php ENDPATH**/ ?>