<?php $__env->startSection('content'); ?>

 <!-- Content Wrapper. Contains page content -->
 <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Form</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Role Edit</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title"><?php echo e($role->role_name); ?></h3>
              </div>
              <!-- /.card-header -->


              <?php if(count($errors)>0): ?>
              <ul>
              <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
             <li>
              <?php echo e($error); ?> </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>
              <?php endif; ?>
  
              <?php if(Session::has('success')): ?>
  
              <?php echo e(Session::get('success')); ?>

              
              <?php endif; ?>
              <!-- form start -->
              <form id="form" class="form" method="post" action="<?php echo e(url('storePermissionPair')); ?>">
                <?php echo csrf_field(); ?>
                <div class="card-body">
                
                  <input type="hidden" name="roleid" value="<?php echo e($role->id); ?>" >

                  <div class="col-sm-12 col-xs-12">
                    <?php if($modules->count() > 0): ?>
                        <div class="row">
                            <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                                <div class="  col-md-3 ">
                                  <div class="panel panel-primary card-view">
                                      <div class="panel-heading">
                                          <div class="pull-left">
                                            <strong ><?php echo e($module->module_name); ?></strong>
                                            
                                          </div>
                                          <div class="clearfix"></div>
                                      </div>
                                      <div class="panel panel-default card-view custom-view-result-panel">
                                          <div class="panel-body">

                                              <?php if($module->joinmenu->count() > 0): ?>
                                                  <?php $__currentLoopData = $module->joinmenu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                      <div class="form-group">
                                                          <div class="checkbox ">    
                                                              <p for="<?php echo e('permission'.$permission->id); ?>"> <input name="menuid[]" value="<?php echo e($permission->id); ?>" type="checkbox"  <?php echo e(in_array($permission->id, $givenPermissions) ? 'checked' : ''); ?> > 
                                                                <?php echo e($permission->title); ?></p>
                                                          </div>
                                                      </div>
                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                              <?php endif; ?>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <?php endif; ?>
                  </div>
                    
                            


                  


                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

          
           

<?php $__env->stopSection(); ?>

<?php $__env->startSection('pageJs'); ?>
    <!-- OPTIONAL SCRIPTS -->
    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/role/edit.blade.php ENDPATH**/ ?>