<?php

namespace App\Http\Controllers;

use App\Models\Department;
use App\Models\DocuemntEntry;
use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;
use Auth;

class DashbordController extends Controller
{
  function openDashboard() {
   // dd(Auth::user());

   if(auth()->user()->role_id == 1 || auth()->user()->role_id==2|| auth()->user()->role_id==3){
    $usercount = User::count();
    $deptcount = Department::count();
   }else{
    $usercount = 0;
    $deptcount = 0;
   }
 

   
 
   $receivedCountQ = DocuemntEntry::where('status_id','=','1');
   $deliveryCountQ = DocuemntEntry::where('status_id','=','2');
   $pendingCountQ = DocuemntEntry::where('status_id','=','3');
   $haltCountQ = DocuemntEntry::where('status_id','=','4');
   $rnotFCountQ = DocuemntEntry::where('status_id','=','5');

   if(auth()->user()->role_id == 5){
    $doccountQ = DocuemntEntry::where('emp_id',auth()->user()->id);

    $deliveryCountQ->where('emp_id',auth()->user()->id);
    $receivedCountQ->where('emp_id',auth()->user()->id);
    $pendingCountQ->where('emp_id',auth()->user()->id);
    $rnotFCountQ->where('emp_id',auth()->user()->id);
    $haltCountQ->where('emp_id',auth()->user()->id);
   }else{
    $doccountQ = DocuemntEntry::get();
   }
   $deliveryCount = $deliveryCountQ->count();
   $receivedCount = $receivedCountQ->count();
  // dd(auth()->user()->id,$doccountQ->count());
   $doccount = $doccountQ->count();
   $pendingCount = $pendingCountQ->count();
   $rnotFCount = $rnotFCountQ->count();
   $haltCount = $haltCountQ->count();


   return view('backend/dashboard',compact('usercount','deptcount','doccount','deliveryCount','pendingCount','rnotFCount','receivedCount','haltCount'));
  }

  function openDepartment() {
    // dd(Auth::user());
    return view('backend/department');
   }
  
   
}
