<?php

namespace App\Http\Controllers;

use App\Models\Department;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class DepartmentController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {

        $departments = DB::select('select * from departments');

            //    dd($users);
          // return view('backend/user/list',['users'=>$users]);


        return view('backend/department/list',['departments'=>$departments]);
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        return view('backend/department/create');
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        
        $this->validate($request, [
           // 'id' => 'required',
            'dep_name' => 'required',
                  
          ]);
        //  $data['id'] = $request->id;
          $data['dep_name'] = $request->dep_name;
      
          Department::insert($data);
      
          return redirect()->back()->with('success', 'Department input successfully.');
          //dd($request->all());
    }

    /**
     * Display the specified resource.
     */
    public function show(string $id)
    {
        return view('backend/department/show');
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $id)
    {

        $department= Department:: find($id);

        return view('backend/department/edit',['department'=>$department]);

    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //

        $this->validate($request, [
           // 'id' => 'required',
            'dep_name' => 'required',
            // 'departmentid' => 'required',
            // 'password' => 'required|min:5|confirmed',
      
          ]);
          //1st
          $department = Department::find($id);
       //   $department->id = $request->id;
          $department->dep_name = $request->dep_name;
          $department->save();

          return redirect()->back()->with('success', 'Edit done.');

    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(string $id)
    {
        //
    }
}
