<?php $__env->startSection('content'); ?>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Received Form</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">Document Received Form</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <!-- left column -->
                    <div class="col-md-6">
                        <!-- general form elements -->
                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Document Received Form</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->

                            <?php if(count($errors) > 0): ?>
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li>
                                            <?php echo e($error); ?> </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            <?php endif; ?>

                            <?php if(Session::has('success')): ?>
                                <?php echo e(Session::get('success')); ?>

                            <?php endif; ?>

                            <form id="form" class="form" method="post" action="<?php echo e(url('document')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="card-body">


                                    <div class="form-group">
                                        <label for="username">Tracking No :</label>
                                  <input  type="text" name="tracking_id" value="<?php echo e($randomgen); ?>"  class="form-control" id="exampleInputEmail1"
                                            placeholder="Tracking Number" readonly>
                                    </div>

                                    <div class="form-group">
                                        <label for="email">Received From :</label>
                                        <input type="text" name="received_from" class="form-control"
                                            id="exampleInputEmail1" placeholder="Enter Name">
                                    </div>

                                    <u>
                                        <h4>Document Type:</h4>
                                    </u>
                                    <div class="form-group">
                                        <select name="doctypeid" class="custom-select form-control-border">

                                            <?php $__currentLoopData = $documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $documents): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($documents->id); ?>"><?php echo e($documents->doc_type); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </select>
                                    </div>

                                    <u>
                                        <h4>Department</h4>
                                    </u>
                                    <div class="form-group">
                                        <select name="department_id" class="custom-select form-control-border" id="depId">

                                            <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($department->id); ?>"><?php echo e($department->dep_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </select>
                                    </div>

                                    <h4>Employee</h4>
                                    <div class="form-group">
                                        <select name="emp_id" required class="custom-select form-control-border" id="users">

                                            <option value="">Select Employee</option>

                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <label for="email">Note</label>
                                        <input type="text" name="note" class="form-control" id="exampleInputEmail1"
                                            placeholder="Enter email">
                                    </div>
                                </div>
                                <!-- /.card-body -->

                                <div class="card-footer">
                                    <button type="submit" class="btn btn-primary">Received and Send</button>
                                </div>
                            </form>
                        </div>
                        <!-- /.card -->


                    </div>
                    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
                    <script>
                        $('#depId').on('change', function() {

                            var dep_id = $(this).val();

                            $.ajax({
                                url: '/users_api',
                                type: 'GET',
                                data: {
                                    dep_id: dep_id
                                },
                                success: function(data) {
                                    var users = $('#users');
                                    users.empty();

                                    if (data.length > 0) {
                                        $.each(data, function(key, value) {
                                            users.append($('<option>', {
                                                value: value.id,
                                                text: value.name
                                            }));
                                        });
                                    } else {
                                        users.append($('<option>', {
                                            value: '',
                                            text: 'No subcategories found'
                                        }));
                                    }
                                }
                            });
                        });
                    </script>


                <?php $__env->stopSection(); ?>

                <?php $__env->startSection('pageJs'); ?>
                    <!-- OPTIONAL SCRIPTS -->
                    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
                <?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/document/create.blade.php ENDPATH**/ ?>