<?php $__env->startSection('content'); ?>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Menu Entry</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="#">Menu</a></li>
                            <li class="breadcrumb-item active">Menu Entry</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <!-- left column -->
                    <div class="col-md-6">
                        <!-- general form elements -->
                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Menu Entry</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->

                            <?php if(count($errors) > 0): ?>
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li>
                                            <?php echo e($error); ?> </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            <?php endif; ?>

                            <?php if(Session::has('success')): ?>
                                <?php echo e(Session::get('success')); ?>

                            <?php endif; ?>

                            <form id="form" class="form" method="post" action="<?php echo e(url('menu')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="card-body">



                                    <div class="form-group">
                                        <input type="text" name="link" class="form-control"
                                            id="exampleInputEmail1" placeholder="Link">
                                    </div>

                                    <div class="form-group">
                                        <input type="text" name="title" class="form-control"
                                            id="exampleInputEmail1" placeholder="Menu Name">
                                    </div>

                                    <h4>Menu Module</h4>
                                    </u>
                                    <div class="form-group">
                                        <select name="module_id" class="custom-select form-control-border" id="modId">
                
                                            <?php $__currentLoopData = $permission_modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission_modules): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($permission_modules->id); ?>"><?php echo e($permission_modules->module_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                                        </select>
                                    </div>
                                    
                                <!-- /.card-body -->

                                <div class="card-footer">
                                    <button type="submit" class="btn btn-primary">Save</button>
                                </div>
                            </form>
                        </div>
                        <!-- /.card -->


                    </div>
                    


                <?php $__env->stopSection(); ?>

                <?php $__env->startSection('pageJs'); ?>
                    <!-- OPTIONAL SCRIPTS -->
                    <script src="<?php echo e(url('assets')); ?>/plugins/chart.js/Chart.min.js"></script>
                <?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp_8_uper\htdocs\lara_basic\resources\views/backend/menu/create.blade.php ENDPATH**/ ?>